@charset "utf-8";
/* CSS Document */

body{
	height:100%;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	background-color: #87C13F;
	background-repeat: repeat-y;
	color:#414042;
	line-height:26px;
	border:none;
	text-align:center;
}

a:link{
color:#cccccc;
text-decoration:none;
}
a:hover{
color:#999999;
text-decoration:none;
}
a:visited{
color:#cccccc;
text-decoration:none;
}
a:visited:hover{
color:#999999;
text-decoration:none;
}

img{
border:none;
}


.style2 {color: #87C13F}
.style3 {
	color: #CCCCCC;
	font-size: x-small;
}
